.stores-header__container {
  display: grid;
  gap: 32px;
  grid-template-columns: auto 56%;

  @media (max-width: 767px) {
    gap: 24px;
    grid-template-columns: 1fr;
  }
}

.stores-header__heading {
  margin: 0;
  font-weight: 500;
  font-size: clamp(40px, 6vw, 140px);
  line-height: 1;
  letter-spacing: -0.02em;
}

.store-header__video {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}
